
import 'package:get/get.dart';

import '../controllers/detail_controller.dart';
import '../controllers/home_controller.dart';






class SampleBindings extends Bindings {
  @override
  void dependencies() {
    // Define your dependencies here no permanent Binding
    Get.lazyPut<HomeController>(() => HomeController());  
    Get.lazyPut<DetailController>(() => DetailController());  
    
  }
}
